<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Taarna: The Last Taarakian</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Taarna-The-Last-Taarakian-3/digital-comic/937475</Web>
  <Summary>The beginning of Act Two where Taarna, the lone protector of the multiverse, and her new ally are pushed to their limit to save a planet from destruction, while the chaotic leader called Urcuss takes his army to destroy everyone standing between them and  the ultimate weapon for their lord and master, Kako! This is the story of a millenia-old battle between godlike beings, with all sentient life caught in their path.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937475], [ASINB092F6FJRR]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Fantasy, Leading Ladies, Action/Adventure, Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
